Blog

Sep 27, 2019

Unfixable Exploit Is the Latest Apple Security Upheaval

Posted by in categories: mobile phones, security

Security researcher Axi0mX published the exploit, called “checkm8,” Friday on Github. It affects every Apple device with an A5 through A11 chipset, meaning every iPhone model from 4S to X. Though it isn’t an all-in-one jailbreak on its own, the exploit provides an extensive foundation for researchers to build off of in customizing jailbreaks for every vulnerable model of device that would allow them to totally take over the unit, run software far beyond what Apple normally allows, and program apps to interact and share data in ways that Apple’s protections usually preclude.


Any iPhone device from 2011 to 2017 could soon be jailbroken, thanks to an underlying flaw that there’s no way to patch.

Leave a reply